@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);
        

.obj_article_details .abstract {
    text-align: justify;
}

.obj_issue_toc .description {
    text-align: justify;
}

.cover {
    display:left !important;
}

.obj_issue_summary .description {
    text-align: justify;
}

.obj_article_details .item {
    text-align: justify;
}

.pkp_footer_content {
  float: left;
  width: 100%;  padding-top: 0px;
  padding-bottom:0px;
}
.pkp_brand_footer {
  display:none;
}

.pkp_site_name {padding-top: 0 !important; padding-bottom: 0 !important}
.pkp_site_name > a {padding-top: 0; padding-bottom: 0;}
.pkp_site_name .is_img img {max-height: 250px !important;}
.pkp_site_name_wrapper {padding-left: 0; padding-right: 0;}
.pkp_navigation_user_wrapper {top: 0; right: 0; padding-right:20px;}
.pkp_structure_page {margin-top: 2px !important; margin-bottom:2 !important; padding-bottom: 2 !important;}
.pkp_site_name .is_img img {
   display: center;
   width: 100%;
   height: 100%;
}

.pkp_structure_content {
background: transparent url("") repeat scroll 0% 0% !important;
}

.pkp_footer_content {
background: transparent url("") repeat scroll 0% 0% !important;    
}

.obj_announcement_summary {
    text-align: justify;
}

.obj_announcement_summary h3::before {
    content: "\f0a1";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
}

.obj_announcement_summary h4::before {
    content: "\f0a1";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
}

.section h2::before {
    content: "\f07c";
    font-family: FontAwesome;
    font-size: 20px;
    top: 0;
    color : #035408;
}
.obj_issue_summary .title::before {
    content: "\f07c";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
    color : #035408;
}



.abstract h3::before {
    content: "\f044";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
    color : #035408;
}

.references h3::before {
    content: "\f02d";
    font-family: FontAwesome;
    font-size: 15px;
    top: 0;
    color : #035408;
}
.obj_article_details > .page_title {
    text-align: justify;
}


